Subject: bug#13793: 24.3.50; M-x broken in viper and X

From: Michael Kifer <[email-masked]>
Date: Tue, 02 Jul 2013 10:41:34 -0400

On 07/02/2013 04:44 AM, Stefano Zacchiroli wrote:

On Tue, Jul 02, 2013 at 03:55:50AM -0400, Michael Kifer wrote:

Stefan

actually, I just updated to the latest version of emacs from bzr and it breaks
Viper completely.
Even M-x does not work: says M-x is undefined.
I thought the previous reports were talking only about terminal windows.

Is that with or without Stefan's patch? I'm using right now an Emacs
development snapshot from yesterday, with Stefan's patch applied, and
everything works fine here.

Cheers.

without the patch. I just pulled, compiled, and am getting M-x undefined.

--

--- michael